/*# sourceMappingURL=practice-area.css.map*/

/**
* Base Colors
*/

/**************************
  Media Queries
***************************/

/*************************
  Fonts
**************************/

/*************************
  Button colours
**************************/

/*************************
  Location page colours
**************************/

/*************************
  Form colours
**************************/

/*************************
  Sidebar variables
**************************/

/*************************
  404 button background
**************************/

/*************************
  Results Partial
**************************/

/*************************
  Swiper
**************************/

/*************************
  Footer Top
**************************/

/* Additional Mixins */
.uppercase-title {
	font-family: var(--secondary-font), sans-serif;
	color: #2b2b2b;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: .15rem;
	text-align: center;
}

.page-site-map .site-map-content ul {
	padding-left: 1rem;
}

@media (min-width: 1025px) and (max-width: 1200px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 50px;
	}
}

@media (min-width: 991px) and (max-width: 1024px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 80px;
	}
}

.page-template-practice-area .main-wrapper {
	overflow: initial;
}

@media screen and (min-width: 992px) {
	.page-template-practice-area .main-content .wrap {
		max-width: 810px;
	}
}

@media screen and (min-width: 992px) {
	.page-template-practice-area .main-content {
		margin-top: -130px;
	}
}

@media (max-width: 1199px) {
	.page-template-practice-area ul.col-xl-6:first-child {
		margin-bottom: 15px !important;
	}
}

@media screen and (min-width: 992px) {
	.page-template-practice-area .vivamus h2 {
		margin-bottom: 40px !important;
		text-align: left;
	}
}

.page-template-practice-area .vivamus .col-left {
	width: 100%;
}

@media screen and (min-width: 1200px) {
	.page-template-practice-area .vivamus .col-left {
		width: 41.6666666667%;
	}
}

.page-template-practice-area .vivamus .col-right {
	width: 100%;
}

@media screen and (min-width: 1200px) {
	.page-template-practice-area .vivamus .col-right {
		width: 58.3333333333%;
	}
}

.page-template-practice-area .size-full {
	margin-bottom: 20px;
}

.practice-area-part-2 {
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/about-blue-bg.png") left top no-repeat;
	position: relative;
	padding: 70px 0 80px;
	background-size: cover;
}

.practice-area-part-2.nitro-lazy {
	background: none !important;
}

@media (max-width: 991px) {
	.practice-area-part-2 {
		padding-bottom: 35px;
	}
}

@media screen and (min-width: 992px) {
	.practice-area-part-2 .col-left {
		background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/pa-logo.png");
		background-repeat: no-repeat;
		background-position: 100% center;
	}
	
	.practice-area-part-2 .col-left.nitro-lazy {
		background-image: none !important;
	}
}

.practice-area-part-2 .container {
	position: initial;
}

.practice-area-part-2 a {
	color: #ffc700;
}

@media screen and (min-width: 1200px) {
	.practice-area-part-2 {
		background-size: 68% 100%;
	}
}

@media screen and (min-width: 1440px) {
	.practice-area-part-2 {
		background-size: 60% 100%;
	}
}

@media screen and (min-width: 992px) {
	.practice-area-part-2 .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
}

.practice-area-part-2 .entry-content .wrap {
	max-width: 449px;
}

@media (min-width: 600px) and (max-width: 991px) {
	.practice-area-part-2 .entry-content .wrap {
		max-width: 750px;
	}
}

.practice-area-part-2 .entry-content .wrap p {
	margin-bottom: 20px;
}

.practice-area-part-2 .entry-content h2, .practice-area-part-2 .entry-content p, .practice-area-part-2 .entry-content li {
	color: #fff !important;
}

.practice-area-part-2 .col-right {
	border-radius: 5px 0px 0px 5px;
}

@media (max-width: 991px) {
	.practice-area-part-2 .col-right {
		margin-top: 20px;
	}
}

@media screen and (min-width: 992px) {
	.practice-area-part-2 .col-right {
		width: 100%;
		flex: initial;
	}
}

@media screen and (min-width: 992px) {
	.practice-area-part-2 .col-right .image-holder {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 0;
		max-width: 500px;
	}
	
	.practice-area-part-2 .col-right .image-holder img {
		margin-bottom: 0;
		border-radius: 5px 0px 0px 5px;
	}
}

@media screen and (min-width: 1200px) {
	.practice-area-part-2 .col-right .image-holder {
		max-width: 620px;
	}
}

@media screen and (min-width: 1440px) {
	.practice-area-part-2 .col-right .image-holder {
		max-width: initial;
	}
}

.practice-area-part-3 {
	padding: 75px 0 40px;
}

@media (max-width: 991px) {
	.practice-area-part-3 {
		padding-bottom: 35px;
	}
}

@media (max-width: 1199px) {
	.practice-area-part-3 img.alignleft, .practice-area-part-3 img.alignright {
		float: none;
		margin: 0 auto 25px;
		display: block;
	}
}

@media (max-width: 991px) {
	.practice-area-part-3 {
		padding-top: 15px;
	}
}

@media (max-width: 1199px) {
	.practice-area-part-3 .sidebar-widgets {
		margin: 0 auto;
	}
}

.practice-area-part-4 {
	padding: 95px 0 70px;
	background: #fafafa;
}

section.section-case-results {
	background: #efefef;
	margin-bottom: 20px;
	padding: 24px 24px;
}

.section-case-results .container {
	/*    border: 4px solid #4ED44B; */
	padding: 50px;
}

section.section-case-results .item.swiper-slide {
	background: #fff;
	height: 100%;
	border-top: 4px solid #e2b764 !important;
	box-shadow: 1px 1px 20px #a08d8d !important;
}

section.section-case-results span.amount.d-block {
	font-weight: 800;
	font-size: 60px !important;
}

.section-case-results p a {
	font-weight: bold;
}

.section-case-results .swiper-button-next.swiper-small-arrow {
	right: 60px;
	top: 62%;
}

.section-case-results .swiper-button-prev.swiper-small-arrow {
	left: 60px;
	top: 60%;
}

section.section-case-results .grid-results .item .pa-category {
	font-size: 18px !important;
	color: #2d2d2d !important;
	font-weight: 500;
}

.section-case-results p {
	text-transform: none;
}

.section-case-results div#results-slider {
	margin-bottom: 40px;
}

section.main-content.main-b {
	margin: 0;
}

.section-case-results .bottom-result-text {
	text-align: center;
}

.section-case-results .grid-results .swiper-wrapper {
	padding: 18px 0px !important;
}

@media screen and (max-width: 1200px) {
	section.section-case-results .item.swiper-slide {
		box-shadow: none !important;
	}
	
	section.section-case-results span.amount.d-block {
		font-weight: 800;
		font-size: 50px !important;
	}
}
